html{-webkit-text-size-adjust:none;}
a{outline:none;text-decoration:none;} 
a:hover{text-decoration:none;}
html{zoom:1;}
html *{outline:0;zoom:1;} 
html button::-moz-focus-inner{border-color:transparent!important;} 
body{font-size:12px;background-color:#fff;} body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;} 
table{/*border-collapse:collapse;border-spacing:0;*/} 
fieldset,a img{border:0;} 
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;} 
li{list-style:none;}
caption,th{text-align:left;} 
h1,h2,h3,h4,h5,h6{font-size:100%;} 
q:before,q:after{content:'';}
input[type="submit"],input[type="reset"],input[type="button"],input[type="text"],input[type="password"],textarea,button{-webkit-appearance:none !important;} 
em,i{font-style:normal;}
select{-webkit-appearance:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
img{display:block;}
.pics{width:100%;height:auto;}

html{font-size:62.5%;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
@media only screen and (min-width:321px) { /*iphone5*/
	html {
	   font-size:62.5%!important
	}
}
@media only screen and (min-width:361px) {
	html {
	   font-size:70.31%!important
	}
}
@media only screen and (min-width:376px) {
	html {
	   font-size:73.24%!important
	}
}
@media only screen and (min-width:481px) {
	html {
	   font-size:84%!important
	}
}
@media only screen and (min-width:561px) {
	html {
	   font-size:90%!important
	}
}
@media only screen and (min-width:641px) {
	html {
	   font-size:100%!important
	}
}

body{font-family:"Microsoft YaHei",sans-serif;margin:0 auto;max-width:640px;min-width:320px;padding: 0;width:100%;overflow-x:hidden;}
.banner{display:flex;}

.titBox{position:relative;text-align:center;}
.titBox::before{content:'';width:100%;height:2px;background:#7b685c;position:absolute;left:0px;top:50%;margin-top:-1px;border-radius:4px;}
.titBox dt{font-size:2.2rem;background:#fff;color:#3f3f3f;padding:0px 10px;position:relative;z-index:9;display:inline-block;font-weight:bold;}
.titBox dd{font-size:1.2rem;color:#666;}
.titBox.on dt{background:#ebebeb;}

.oneBox{margin:2rem 1rem 2rem 1rem;}
.oneBox .contBox{border:1px #4e3c34 dashed;margin-top:4rem;border-radius:8px;padding:2rem 0.8rem 1rem 0.8rem;position:relative;}
.oneBox .contBox .tit{position:absolute;left:0px;top:-2rem;width:100%;height:4rem;line-height:4rem;z-index:99;text-align:center;}
.oneBox .contBox .tit p{display:inline-block;padding:0px 3rem;font-size:1.6rem;color:#fff;background:#7b685c;border-radius:60px;font-weight:bold;}
.oneBox .contBox .itemBox{margin-top:1.5rem;}
.oneBox .contBox .itemBox ul{display:flex;align-items:flex-start;justify-content:space-between;flex-wrap:wrap;}
.oneBox .contBox .itemBox ul li{width:32.5%;padding:1rem 0;background:#ededed;margin-bottom:0.5rem;}
.oneBox .contBox .itemBox ul li dl{}

.oneBox .contBox .itemBox ul li dl dt{width:30%;margin:0px auto;}
.oneBox .contBox .itemBox ul li dl dd{margin-top:1rem;line-height:1.6rem;font-size:1rem;white-space:normal;display:-webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow:hidden;text-align:center;}


.twoBox{padding:2rem 1rem;background:#ebebeb;}
.twoBox .contBox{margin-top:2.5rem;border-radius:4px;padding:4rem 0.8rem 0.5rem 0.8rem;position:relative;background:#fff;box-shadow:0px 0px 5px rgba(0,0,0,0.1);}
.twoBox .contBox .tit{position:absolute;left:0px;top:-0.5rem;width:100%;height:3.5rem;line-height:3.5rem;z-index:99;text-align:center;}
.twoBox .contBox .tit p{display:inline-block;padding:0px 8rem;font-size:1.6rem;color:#fff;font-weight:bold;background: url(../images/titBg.png) no-repeat center center;background-size:auto 100%;}

.twoBox .itemBox{background:#f5f5f5;padding:1rem;border-radius:4px;}
.twoBox .itemBox ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.twoBox .itemBox ul li{width:33%;line-height:2rem;font-size:1rem;}
.twoBox .itemBox ul li p{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:1.2rem;padding-left:1.6rem;background: url(../images/icon.png) no-repeat left center;background-size:auto 60%;}

.twoBox .picBox{margin-top:1.5rem;}
.twoBox .picBox ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.twoBox .picBox ul li{width:32%;line-height:2rem;font-size:1rem;margin-bottom:0.5rem;}

.threeBox{padding:2rem 1rem;}
.threeBox .contBox{background:#7b685c;border-radius:4px;padding:2rem;margin-top:8rem;position:relative;}
.threeBox .contBox .name{color:#fff;font-size:2rem;font-weight:bold;}
.threeBox .contBox .txt{background:#fff;border-radius:40px;padding:0.5rem 1.5rem;display:inline-block;font-size:1.2rem;color:#635147;margin:1rem 0;position: relative;z-index:99;}
.threeBox .contBox .photo{position:absolute;width:12rem;right:0.5rem;bottom:100%;}
.threeBox .contBox .cont{padding:1rem 1.5rem;background:#fff;border-radius:4px;position:relative;}
.threeBox .contBox .cont p{font-size:1rem;padding:0.5rem 0;color:#3f3f3f;position:relative;padding-left:1.5rem;line-height:1.6rem;}
.threeBox .contBox .cont p::before{content:'';width:1.2rem;height:1.2rem;position:absolute;left:0px;top:0.65rem;background:url(../images/tech_ico.png) no-repeat center center;background-size:80%;}

.fourBox{padding:2rem 1rem;background:#ebebeb;}
.fourBox .picBox{margin-top:1.5rem;padding:1rem;padding-bottom:0.2rem;background:#fff;border-radius:8px;}
.fourBox .picItem{display:flex;justify-content:space-between;margin-bottom:1rem;}
.fourBox .picItem img{border-radius:4px;}
.fourBox .picItem .flBox{width:48.5%;}
.fourBox .picItem .frBox{width:48.5%;display:flex;flex-wrap:wrap;}
.fourBox .picItem .frBox p{width:100%;}
.fourBox .picItem .frBox p:nth-child(1){align-self:flex-start;}
.fourBox .picItem .frBox p:nth-child(2){align-self:flex-end;}

.fiveBox{padding:1rem;background:#ebebeb;}
.fiveBox .iconBox{padding:1.5rem 0 1rem 0;background:#fff;border-radius:4px;margin-top:2rem;}
.fiveBox .iconBox ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;width:95%;margin:0px auto;}
.fiveBox .iconBox ul li{width:33.333333%;position:relative;padding-bottom:1.5rem;margin-bottom:0;}
.fiveBox .iconBox ul li::after{position:absolute;right:0px;top:0px;content:'';width:1px;height:100%;background:#eee;}
.fiveBox .iconBox ul li::before{position:absolute;left:0px;bottom:0px;content:'';width:100%;height:1px;background:#eee;}
.fiveBox .iconBox ul li:nth-child(3n)::after {background:none;}
.fiveBox .iconBox ul li:nth-child(n+4)::before{background:none;}
.fiveBox .iconBox ul li:nth-child(n+4) dl{margin-top: 1.5rem;}

.fiveBox .iconBox ul li dl{}
.fiveBox .iconBox ul li dl dt{width:50%;margin:0px auto;}
.fiveBox .iconBox ul li dl dd{width:80%;margin:0.5rem auto;text-align:center;font-size:1rem;color:#666;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}


